.trade {
  position: relative;
  display: block;
  width: 1105px;
  padding: 705px 0 50px;
  background: no-repeat top center url("../../../static/images/event/bg_3.jpg") #902c05;
  font-family: "ibm-plex-thai"; }
  .trade__content {
    background: top center no-repeat url("../../../static/images/event/exchange.jpg");
    width: 978px;
    height: 1699px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 320px 5% 5%;
    position: relative; }
    .trade__content--coupon {
      position: absolute;
      top: 0;
      right: 13px;
      z-index: 2;
      background: top center no-repeat url("../../../static/images/event/coupon_ribbon.png");
      width: 271px;
      height: 273px; }
      .trade__content--coupon .number {
        color: #ffffff;
        font-size: 3em;
        position: absolute;
        bottom: 35%;
        left: 50%;
        transform: translate3d(-50%, 50%, 0);
        font-family: "ibm-plex-thai";
        font-weight: 700; }
    .trade__content--inner {
      margin: 0 auto;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-flow: wrap; }
    .trade__content--character {
      position: absolute;
      bottom: -3%;
      right: -5%; }
  .trade__box {
    background: top center no-repeat url("../../../static/images/event/item_frame.png");
    width: 264px;
    height: 325px;
    position: relative;
    width: 33.33%;
    margin-bottom: 100px;
    display: flex;
    justify-content: center;
    align-items: center; }
    .trade__box--itemname {
      background: #ffffff;
      width: 192px;
      height: 52px;
      border-radius: 2px;
      position: absolute;
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      margin: 1%;
      left: 50%;
      top: 0;
      transform: translate3d(-50%, -50%, 0);
      font-size: 1.1em;
      line-height: 1.1em; }
    .trade__box--itembox {
      width: 139px;
      height: 113px;
      background-size: 100% 100%;
      position: relative; }
      .trade__box--itembox .previewbtn {
        position: absolute;
        top: -25%;
        right: -25%;
        cursor: pointer;
        z-index: 2; }
    .trade__box--btn {
      cursor: pointer;
      background: top center no-repeat url("../../../static/images/event/exchange_btn.png");
      width: 214px;
      height: 67px;
      cursor: pointer;
      position: absolute;
      bottom: 0;
      left: 50%;
      z-index: 10;
      transform: translate3d(-50%, 50%, 0); }
      .trade__box--btn:hover {
        background-position: center; }

.disable {
  background-position: bottom center;
  pointer-events: none; }
